<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/css/estiloind.css">
    <title>Document</title>
</head>
<body>
    <center>
        <div id="contenedor">
        <header id="encabezado2">
            <h1>Mis practicas</h1>
            <h2>Rodolfo Tapia</h2>
            <h4>Conalep Mazatlan III grupo 607</h4>
            <img src="/img/yo.png" alt="" width="400px">
        </header>
        <hr>
        <br><br><br>
        <section>
            <nav id="menu2">
                <ul>
                    <li><a href="/html/practica01.html">practica01 Automoviles</a></li>
                    <li><a href="/html/practica02.html">practica02 Mundo de letras</a></li>
                    <li><a href="/html/practicaCards.html">practicaCards</a></li>
                    <li><a href="/html/flexbox.html">FlexBox</a></li>
                    
                    <li></li>
                </ul>
            </nav>
        </section>
    </center>

</div>
</body>
</html>